Bug 8123 - check for accessing domain got removed from samba event script
check for accessing domain got removed from samba event script
Status: RESOLVED WONTFIX
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
unspecified
All All
: P5 normal
: ---
Assigned To: Michael Adam
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-09 14:41 UTC by Luk Claes
Modified: 2016-09-12 09:12 UTC (History)
1 user (show)

See Also:


Attachments
fix by adding --ping-dc (902 bytes, patch)
2011-05-11 12:12 UTC, Luk Claes
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Luk Claes 2011-05-09 14:41:54 UTC
During Michael's tutorial today we found that the wbinfo --check-secret got removed from the samba event script for security=ads (or domain), while it probably should have been replaced by wbinfo --ping-dc which does not impact the load as heavily.
Comment 1 Luk Claes 2011-05-11 12:12:02 UTC
Created attachment 6443 [details]
fix by adding --ping-dc
Comment 2 Martin Schwenke 2016-08-10 08:45:07 UTC
wbinfo --ping-dc was added but found to be too unreliable.  It caused the health status of nodes to flip-flop and was dropped in favour of just using wbinfo -p.

OK to close with WONTFIX?
Comment 3 Martin Schwenke 2016-09-12 09:12:26 UTC
There looks to be no desire to change existing behaviour, so closing.